CODONW-FOP(1)

NAME
codonw-fop - calculate Frequency of OPtimal codons index (FOP)

SYNOPSIS
codonw-fop inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-fop is a shortcut to accessing the codonw(1) executable, with the 'calculate Frequency of OPtimal codons index (FOP)' option (-fop) preselected, i.e.

codonw -fop ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)